| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
SliderControl Member List

This is the complete list of members for SliderControl, including all inherited members.

maximumValue | SliderControl |
minimumValue | SliderControl |
SliderControl(String title, Number minValue, Number maxValue, Number value=0, Number increment=1) | SliderControl |
title | SliderControl |
value | SliderControl |